## Built-in Constants

## Usage

    LETTERS
    letters
    month.abb
    month.name
    pi

## Value

R has a limited number of built-in constants (there is also a rather larger library of data sets which can be loaded with the function `data`).

The following constants are available:

`LETTERS` | the 26 upper-case letters of the Roman alphabet;
`letters` | the 26 lower-case letters of the Roman alphabet;
`month.abb` | the three-letter abbreviations for the English month-names;
`month.name` | The English names for the months of the year;
`pi` | the ratio of the circumference of a circle to its diameter.

## See Also

`data`.

## Examples

      all(nchar(letters) == 1)                    # TRUE
      all(month.abb == substr(month.name, 1, 3))  # TRUE

[Package Contents]